@font-face {
  font-family: 'D-DIN';
  src: url('/fonts/d-din.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'D-DIN Expanded';
  src: url('/fonts/d-dinexp-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Kola';
  src: url('//cdn.fontshare.com/wf/ZVVL6RG6PSMH6O534V2MWEFOHRYXBL6J/XHV4FSH2UVPBH3PWOMYXVOQDVZ5EQXN3/5VPG7YAKNROIGJQ6H545Q24EY5YGPGDT.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
